#{extends 'borderNG.html' /}

<ul class="breadcrumb">
	<li><a href="@{BerandaCtr.index()}">&{'utility.home'}</a></li>
	<li class="active">K&{'utility.konfigurasi_sistem'}</li>
</ul>
<div class="content">
	#{alert /}
	#{form @admin.UtilityCtr.updateConfiguration()}
	<table class="table table-sm">
	    <thead>
	    <tr>
	        <th>&{'utility.konfigurasi_nama'}</th>
	        <th>&{'utility.value'}</th>
	    </tr>
	    </thead>
	    <tbody>
	    	<tr>
	    		<td>&{'utility.judul_website'}</td>
	    		<td><input type="text" name="namalpse" class="form-control" value="${namalpse}"/></td>
	    	</tr>
            *{<tr>
                <td>&{'utility.versi'}</td>
                <td><input type="text" name="versilpse" class="form-control" value="${versilpse}"/>
					<span class="warning">&{'utility.alert_versi'}</span>
				</td>
            </tr>}*
	    </tbody>
	</table>
	<input type="submit" value="&{'utility.btn_simpan'}" class="btn btn-success">
	#{/form}
</div>